KLA10442
DoS vulnerability in QuickTime
Updated: 06/01/2019
Detect date
?
07/26/2014
Severity
?
Critical
Description

An unknown vulnerability have been found in Apple QuickTime. Vulnerability can be exploited remotely via specially designed mvhd atom.

Affected products

Apple QuickTime versions 7.7.5 and earlier

Solution

Update to latest version
Quicktime download

Original advisories

Apple bulletin

Impacts
?
DoS 
[?]
Related products
Apple QuickTime
CVE-IDS
?
CVE-2014-49799.3Critical